@charset "utf-8";
/* CSS Document */


body {
	margin:0;
	padding:0;
	color:#666666;
	letter-spacing:0.1em;
	text-align: left;
	font-family: "FOT-ニューロダン Pro DB";
	font-size: 12px;
	line-height: normal;
}

.clear {
	clear:both;
	display:none;
	margin: 0px;
	padding: 0px;
}  
 


.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


a:link{
	color:#790000;
	background:transparent;
}
a:visited{
	color:#790000;
	background:transparent;
}
a:hover,a:active{
	color:#bc7f7f;
	background:transparent;
}



h1{
    margin: 0;
    font-size: 150%;
    font-weight: normal;
    padding: 0px;
    color: #515151;
    letter-spacing: normal;
    text-align: left;
}

h2{
	margin:0;
	padding: 0px;
}


h3{
	margin: 0;
	paddin: 0px;
}

a img{
 text-decoration: none;
 border:0px;
}

ul img{
margin: 0;
padding: 0;
}

li img{
margin: 0;
padding: 0;
display: block;
vertical-align: bottom;	

}



#wrapper {
    float: none;
    margin: 0;
    width: 100%;
}

/*--------ヘッダーナビゲーション---------*/



#headerfuriwakeoyabox {
    height: 40px;
    width: 1000Px;
    float: none;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}


#footerfuriwakeoyabox {
	height: 40px;
	width: 1000Px;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#headernavibox {
    height: 72px;
    width: auto;
    float: right;
    margin-top: 28px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}


#h1box {
	height: auto;
	width: auto;
	float: none;
	margin-top: 0px;
	margin-left: auto;
	padding: 0px;
	margin-right: auto;
	text-align: center;
}


#h1box002 {
    height: auto;
    width: auto;
    float: none;
    margin-top: 30px;
    margin-left: auto;
    padding: 0px;
    margin-right: auto;
    text-align: center;
    font-size: 180%;
    color: #9B896F;
	font-family: "IwaUDMinKBPro-Th";

}



/*---------メインナビゲーションここまで---------*/


/*---------セレクトビゲーション01---------*/



#snsbtbox {
	float: right;
	height: 40px;
	width: 180px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#topselectbox {
	float: none;
	height: 40px;
	width: 690px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.mainnaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.mainnavili{
    display: inline;
    list-style-type: none;
    margin-top: 0px;
    margin-right: 30px;
    margin-left: 0px;
    margin-bottom: 0px;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
/*---------セレクトナビゲーションここまで---------*/

#pankuzulistbox01 {
	text-align: left;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	width: 480px;
	color: rgba(0,0,0,1.00);
	letter-spacing: normal;
}


#mainimgoyabox {
	text-align: left;
	height: auto;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: auto;
}


#mainimgbgbox {
    text-align: left;
    height: auto;
    float: none;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 15px;
    width: auto;
    background-image: url(../img/subheadline.jpg);
    background-repeat: repeat-x;
}


#mainimgbox {
	text-align: left;
	height: 350px;
	float: none;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 1000px;
}

#headerbox {
    text-align: left;
    width: 1000px;
    height: 100px;
    float: none;
    background-image: url(../img/topline.png);
    background-repeat: repeat-x;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#eyebox {
	text-align: center;
	height: auto;
	float: none;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 600px;
	background-color: rgba(255,255,255,0.30);
	border-radius: 5px;
}

#eyeimgbox {
	text-align: center;
	height: auto;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	padding: 0px;
	width: auto;
}


#logobox {
	text-align: left;
	width: 210px;
	height: 100px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#topicsbox {
	text-align: center;
	width: 1200px;
	height: 30px;
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 16px;
	font-weight: bold;
	color: #F90;
}


#contactbtoyabox {
	float: none;
	height: 100px;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contactbtbox1 {
	float: right;
	height: auto;
	width: 340px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}




#contentsoyabox {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
}

#contents1000box {
	text-align: left;
	padding: 0px;
	width: 1000px;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}


#productphotooyabox001a {
    text-align: left;
    padding: 0px;
    width: 1000px;
    height: auto;
    margin-top: 100px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    overflow: hidden;
}



#productphotoleftbox001a {
    text-align: left;
    padding: 0px;
    width: 670px;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
}

#productphotoleftbox001b {
	text-align: left;
	padding: 0px;
	width: 400px;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}



#productphotorightbox001a {
    text-align: left;
    padding: 0px;
    width: 300px;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: right;
}


#productphotorightbox001b {
    text-align: right;
    padding: 0px;
    width: 600px;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: right;
}




#ordermadelinkoyabox001a {
    text-align: left;
    padding: 0px;
    width: 1000px;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 100px;
    margin-left: auto;
    float: none;
    overflow: hidden;
}


#productnamebox001a {
    text-align: center;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-size: 120%;
    font-family: "IwaUDMinKBPro-Th";
	
}

#productnamebox001b {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-size: 110%;
    font-family: "IwaUDMinKBPro-Th";
}

#productnamebox001c {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-size: 120%;
    font-family: "Times New Roman", Times, serif;
}

#productnamebox001d {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-size: 200%;
    font-family: "Times New Roman";
    color: #CB3518;
}

#productnamebox001e {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-size: 120%;
    font-family: "IwaUDMinKBPro-Th";
}


#productnamebox002a {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 5px;
    padding-bottom: 10px;
    width: 90%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    font-size: 140%;
    font-family: "IwaUDMinKBPro-Th";
    border-bottom: 1px dotted #9B896F;
    color: #9B896F;
}

#productnamebox002b {
    text-align: left;
    padding: 0px;
    width: 90%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    font-size: 120%;
    font-family: "IwaUDMinKBPro-Th";
    color: #9B896F;
}

#productnamebox002c {
    text-align: center;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-size: 120%;
	font-family: "IwaUDMinKBPro-Th";

}

#productnamebox002d {
    text-align: right;
    padding: 0px;
    width: 90%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    font-size: 250%;
    font-family: "Times New Roman";
    color: #9B896F;
}



#productnamebox003a {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 5px;
    padding-bottom: 10px;
    width: 90%;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    font-size: 140%;
    font-family: "IwaUDMinKBPro-Th";
    border-bottom: 1px dotted #9B896F;
    color: #9B896F;
}



#equipmentoyabox001a {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 5px;
    padding-bottom: 0px;
    width: 100%;
    height: 450px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    background-image: url(../img/tenpoimg011.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

#equipmentleftbox001a {
    text-align: left;
    padding-top: 0px;
    padding-right: 3%;
    padding-left: 1%;
    padding-bottom: 10px;
    width: 50%;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    background-color: #EDEDED;
}



#titlebgbox001 {
	text-align: left;
	padding: 0px;
	width: 100%;
	height: 50px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #666;
}


#titlebox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	font-family: "FOT-スキップ Std M";
	font-size: 250%;
	color: rgba(0,0,0,1.00);
}


#titlebox001b {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	font-family: "FOT-スキップ Std M";
	font-size: 250%;
	color: rgba(0,0,0,1.00);
}

#titlebox001c {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	font-family: "FOT-スキップ Std M";
	font-size: 250%;
	color: rgba(0,0,0,1.00);
}



#titlebox002 {
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 15px;
    width: 500px;
    height: auto;
    margin-top: 80px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    float: none;
    font-family: "ACaslonPro-BoldItalic";
    font-size: 300%;
    color: rgba(0,0,0,1.00);
    border-bottom: 1px solid #909090;
	overflow: hidden;;
}


#titlebox002b {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 15px;
    width: 100%;
    height: auto;
    margin-top: 200px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    float: none;
    font-family: "ACaslonPro-BoldItalic";
    font-size: 300%;
    color: rgba(0,0,0,1.00);
    overflow: hidden;
}


#titleleftinnerbox001a {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 5%;
    padding-bottom: 15px;
    width: 50%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    color: rgba(0,0,0,1.00);
    overflow: hidden;
}


#leadtxtbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	font-family: "FOT-スキップ Std M";
	font-size: 130%;
	color: rgba(0,0,0,1.00);
	line-height: 200%;
	
	
}

#leadtxtbox001b {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	float: none;
	font-family: "FOT-スキップ Std M";
	font-size: 130%;
	color: rgba(0,0,0,1.00);
	line-height: 200%;
	
	
}


#leadtxtbox001c {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	float: none;
	font-family: "FOT-スキップ Std M";
	font-size: 130%;
	color: rgba(0,0,0,1.00);
	line-height: 200%;
	
	
}


#accesstitlebox001 {
    text-align: center;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    float: none;
    font-family: "FOT-スキップ Std M";
    font-size: 250%;
    color: rgba(255,255,255,1.00);
}



#photobox001 {
	text-align: left;
	padding: 0px;
	width: 710px;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}



#basicspecoyabox {
    padding: 0px;
    width: 1000px;
    height: 850px;
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    float: none;
    background-image: url(../img/map.png);
    background-repeat: no-repeat;
    background-position: right top;
}


#basicspecbgbox {
    padding: 0px;
    width: 500px;
    height: auto;
    margin-top: 300px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: left;
    background-color: transparent;	/*-webkit-box-shadow: 0px 0px 10px -6px #999999;*/	/*box-shadow: 0px 0px 10px -6px #999999;*/
	/*border: 1px solid #CCCCCC;*/
}


#basicspecbox {
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 30px;
    width: 380px;
    height: auto;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    float: left;
    font-family: "FOT-スキップ Std M";
    text-align: right;
    font-size: 135%;
    letter-spacing: normal;
    color: #FFFFFF;
    background-color: rgba(0,0,0,0.15);
    border-radius: 10px;
}



#mapbox {
	text-align: left;
	padding: 0px;
	width: 1200px;
	height: auto;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	color: #666;
}




.sidenaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.sidenavili{
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 0px;
	display: block;
}





#bnoyabox {
	text-align: left;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
}

#bntitlebox01 {
	text-align: left;
	font-family: "I-OTF-UD明朝KCPro R";
	padding-top: 0px;
	padding-right: 130px;
	padding-left: 130px;
	padding-bottom: 0px;
	width: 740px;
	height: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}


#bntitlebox01 a:link{
	color: #ffffff;
	background: transparent;
	text-decoration: none;
}
#bntitlebox01 a:visited{
	color: #ffffff;
	background: transparent;
	text-decoration: none;
}
#bntitlebox01 a:hover,a:active{
	color: #ffffff;
	background: transparent;
}


#bn1000box {
	text-align: left;
	padding-top: 0px;
	padding-right: 130px;
	padding-left: 130px;
	padding-bottom: 0px;
	width: 740px;
	height: 150px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}


#imglistoyabox01 {
	text-align: left;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
}


#imglistoyabox02 {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    float: none;
}


#imglist1200box01 {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 1200px;
    height: 220px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
}



#subpageimglistoyabox {
    text-align: left;
    padding: 0px;
    width: 100%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    float: none;
	overflow: hidden;
}


#imglist1000box01 {
	text-align: left;
	padding-top: 0px;
	padding-right: 145px;
	padding-left: 145px;
	padding-bottom: 0px;
	width: 710px;
	height: 233px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#imglist1000box02 {
	text-align: left;
	padding-top: 0px;
	padding-right: 145px;
	padding-left: 145px;
	padding-bottom: 0px;
	width: 710px;
	height: 233px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#imglist1000box03 {
    text-align: left;
    padding-top: 0px;
    padding-right: 150px;
    padding-left: 150px;
    padding-bottom: 0px;
    width: 700px;
    height: 300px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
}

#furiwakeimgbgoyabox01 {
    text-align: left;
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
    height: 1000px;
    margin-top: 150px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    float: none;
    background-image: url(../img/yakeiimg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    overflow: hidden;
}


#furiwakeimgbgleftbox01 {
	text-align: left;
	padding: 0px;
	width: 100%;
	height: 500px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: left;
}


#furiwakeimgbgrightbox01 {
    text-align: left;
    padding: 0px;
    width: 50%;
    height: 500px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: right;
}


.snsbtul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.snsbtli {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.snsbtli02 {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.bnul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.bnli {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.bnli02 {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.bntitleul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.bntitleli {
	list-style-type: none;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline-block;
	width: 240px;
	height: 30px;
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
}


.bntitleli02 {
	list-style-type: none;
	float: left;
	padding-top: 10px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	display: inline-block;
	width: 240px;
	background-color: #000000;
	height: 30px;
	color: #FFFFFF;
}


#naminglistbox001a {
    text-align: left;
    padding-top: 0px;
    padding-right: 150px;
    padding-left: 150px;
    padding-bottom: 0px;
    width: 700px;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
	font-family: "FOT-スキップ Std M";

}


.namingul001a {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.namingli001a {
    list-style-type: none;
    float: left;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 100px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 300px;
    height: 30px;
    text-align: center;
    color: #393939;
    font-size: 120%;
}


.namingli001b {
    list-style-type: none;
    float: left;
    padding-top: 10px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-align: center;
    display: inline-block;
    width: 300px;
    height: 30px;
    color: #393939;
    font-size: 120%;
}




.namingul002a {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.namingli002a {
    list-style-type: none;
    float: left;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 100px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 300px;
    height: auto;
    text-align: center;
    color: #393939;
    font-size: 250%;
    font-family: "Times New Roman";
    background-color: #EDEDED;
    border-radius: 100px;
    line-height: 100%;
}


.namingli002b {
    list-style-type: none;
    float: left;
    padding-top: 10px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-align: center;
    display: inline-block;
    width: 300px;
    height: auto;
    color: #393939;
    font-size: 250%;
    font-family: "Times New Roman";
    background-color: #EDEDED;
    border-radius: 100px;
    padding-bottom: 10px;
}


.imglistul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.imglistli {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.imglistli02 {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.imglistli03 {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
}




#bottombox {
	background-color: transparent;
	text-align: left;
	width: 100%;
	height: 100px;
	float: left;
	padding: 0px;
	background-image: url(../img/bottomline.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




.newsul{
	list-style:none;
	padding: 0;
	margin: 0;
}


.newsli{
	text-align: right;
	width: auto;
	padding-left: 10px;
	border-bottom: 1px solid #D9D9D9;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}


#footeroyabox {
	background-color: transparent;
	text-align: left;
	width: 100%;
	height: 200px;
	float: left;
	padding: 0px;
	background-image: url(../img/subheadline.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#footercenterbox {
	text-align: left;
	width: 1000px;
	height: 65px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	padding-top: 135px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#footertxtbox01 {
	background-color: transparent;
	width: 1000px;
	height: auto;
	float: none;
	text-align: center;
	font-family: "FOT-キアロ Std B";
	margin-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
	font-size: 100%;
	letter-spacing: normal;
}


#footertxtbox02 {
	background-color: transparent;
	width: 1000px;
	height: auto;
	float: none;
	text-align: center;
	font-family: "FOT-キアロ Std B";
	margin-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
	letter-spacing: normal;
}


#linkbox {
	text-align: left;
	width: 1040px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding-top: 0px;
	padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 80px;
}


/*---------フッターナビゲーション---------*/

#footernavibox {
	float: left;
	height: 74px;
	width: 1200px;
	padding: 0px;
	bottom: 0px;
	margin: 0px;
}

.footernaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.footernavili{
	display:inline;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*---------フッターナビゲーションここまで---------*/



#feed{
	padding:0;
	list-style:none;
	margin: 0;
}


#feed li{
	font-family: "UDタイポス58", "UDタイポス512";
	line-height: 25px;
	text-align: left;
	width: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	list-style:none;
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C00;
	font-size: 12px;
	color: #666;
}


#feed2{
	padding:0;
	list-style:none;
	margin: 0;
}


#feed2 li{
	font-family: "UDタイポス58", "UDタイポス512";
	line-height: 25px;
	text-align: left;
	width: auto;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	list-style:none;
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	white-space: nowrap;
}




.lineheightstyle001 {
	line-height: 20px;
}
.linetitlestyle001 {
	background: #E0E8EA;
	padding: 5px;
	width: auto;
	border: 1px solid #CCCCCC;
	color: #999999;
}

.mapstyle {
	border: 1px solid #999999;
}


.fontsizestyle80 {
    font-size: 80%;
}

.fontsizestyle50 {
    font-size: 50%;
	font-family: "ACaslonPro-SemiboldItalic";

}


.fontstyle001 {
    font-size: 150%;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 0px;
}

.fontstyle002 {
	font-size: 130%;
	font-weight: bold;
	color: #000000;
}

.fontstyle003 {
    font-size: 130%;
    font-weight: bold;
    color: #FFFFFF;
}

.fontstyle004 {
	font-size: 130%;
	font-weight: bold;
	color: #000000;
}


.pricestyle001 {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 110%;
}


.red002 {
	font-weight: bold;
	color: #333333;
	font-size: 10px;
}


.red003 {
	font-weight: normal;
	color: #333333;
	font-size: 10px;
	line-height: 20px;
}

.red004 {
	font-size: 12px;
	font-weight: bold;
	color: #F60;
}

.red005 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.red006 {
	font-weight: bold;
	color: #93110A;
	font-size: 10px;
}


.red000 {
	color: #93110A;
}


.titlebg001 {
	background-color: #003366;
	padding: 5px;
	border: 1px solid #999999;
	color: #FFFFFF;
}


.productimglistul01a {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.productimglistli01a {
    list-style-type: none;
    float: left;
    padding: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    border: 1px solid #A5A5A5;
}


.productimglistli02a {
	list-style-type: none;
	float: left;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #A5A5A5;

}


.producttitleul01a {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-decoration: none;
    vertical-align: text-bottom;
}



.producttitleli01a {
    list-style-type: none;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 222px;
    height: auto;
    text-align: center;
    color: #989898;
    vertical-align: bottom;
}


.producttitleli02a {
    list-style-type: none;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 222px;
    height: 30px;
    text-align: center;
    color: #989898;
}


.producttitleul01b {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-decoration: none;
    vertical-align: bottom;
}



.producttitleli01b {
    list-style-type: none;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 222px;
    height: auto;
    text-align: center;
    color: #989898;
}


.producttitleli02b {
    list-style-type: none;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 222px;
    height: 30px;
    text-align: center;
    color: #989898;
}



.producttitleul01c {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;

}



.producttitleli01c {
    list-style-type: none;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 222px;
    height: auto;
    text-align: center;
    color: #989898;
}


.producttitleli02c {
    list-style-type: none;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    width: 222px;
    height: 30px;
    text-align: center;
    color: #989898;
}


#producttxtbox01a {
    text-align: left;
    padding-top: 0px;
    padding-right: auto;
    padding-left: auto;
    padding-bottom: 0px;
    width: 1200px;
    height: auto;
    margin-top: 7px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
}
